.the-main-g > .features {
    background: url("../png/features-bg-2.png") center no-repeat;
    background-size: cover;
}

.the-main-g > .features .header {
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
}

.the-main-g > .features .icon {
    width: 64px;
    height: 64px;
}

.the-main-g > .features .title {
    font-size: 16px;
    color: #333333;
    margin: 16px 0 24px 0;
    position: relative;
}

.the-main-g > .features .desc {
    text-align: center;
    color: #666;
    line-height: 24px;
}

.the-main-g > .features .content{
    font-size: 13px;
    position: relative;
    padding-left: 12px;
    text-align: left;
}

.the-main-g > .features .content:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #666666;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.the-main-g > .advantage .w-1200-g {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.the-main-g > .advantage .left,
.the-main-g > .advantage .right {
    width: 400px;
}

.the-main-g > .advantage .item {
    position: relative;
    margin-bottom: 64px;
    display: flex;
    flex-direction: row;
}

.the-main-g > .advantage .left .item:after {
    left: calc(100% + 40px);
}

.the-main-g > .advantage .right .item:after {
    right: calc(100% + 40px);
}

.the-main-g > .advantage .guide {
    width: 180px;
    content: '';
    position: relative;
    border-top: 1px dashed #dddddd;
    height: 1px;
    top: 33px;
    left: 40px;
}

.the-main-g > .advantage .right .guide {
    left: -40px;
}

.the-main-g > .advantage .guide:before {
    content: '';
    position: absolute;
    background-color: #d7e6ff;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    top: -10px;
}

.the-main-g > .advantage .left .guide:before {
    left: -30px;
}

.the-main-g > .advantage .right .guide:before {
    right: -30px;
}

.the-main-g > .advantage .guide:after {
    content: '';
    position: absolute;
    background-color: #409eff;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    top: -5px;
}

.the-main-g > .advantage .left .guide:after {
    left: -25px;
}

.the-main-g > .advantage .right .guide:after {
    right: -25px;
}

.the-main-g > .advantage .card-g {
    width: 180px;
    flex-grow: 0;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
}

.the-main-g > .advantage .content {
    text-align: center;
    color: #666666;
    position: relative;
    overflow: visible;
    background-color: #ffffff;
    transition: .3s;
    font-size: 14px;
}

.the-main-g > .advantage .center {
    width: 40%;
    text-align: center;
}

.the-main-g > .advantage img {
    width: 80%;
    margin-bottom: 24px;
}

.the-main-g > .advantage .desc {
    font-size: 14px;
    color: #666666;
    padding-left: 100px;
    line-height: 40px;
    text-align: left;
}

.the-main-g > .advantage .txt {
    position: relative;
}

.the-main-g > .advantage .txt:before {
    position: absolute;
    content: '';
    width: 4px;
    height: 4px;
    background-color: #666666;
    border-radius: 100%;
    top: 18px;
    left: -16px;
}
